How to install parsecsv: explicit steps sought

From https://github.com/parsecsv/parsecsv-for-php#installation: Installation is easy using Composer. Just run the following on the command line: composer require parsecsv/php-parsecsv If you don’t use a framework such as Drupal, Laravel, Symfony, Yii etc., you may have to manually include Composer’s autoloader file in your PHP script: require_once DIR . ‘/vendor/autoload.php’; Without composer Not recommended, but technically possible:…

Details

`OPENSSL_1_1_1′ not found (required by /usr/lib/mysql-workbench/libmysqlcppconn.so.7)

I have mySQL and MySQL workbench in my Ubuntu device. I have not used them since around 3 months. I probably have updated the system during this time but did not try them. When I try to run them now from the command: sudo mysql I get this error: mysql: /usr/local/openssl/lib/libssl.so.1.1: version `OPENSSL_1_1_1′ not found…

Details

How to load nf_conntrack and nf_nat_masquerade modules in kernel 5.0.0-37-generic?

I have some iptables rules that require the nf_conntrack and nf_nat_masquerade modules, however these are not available in the HWE kernel (Ubuntu 18.04.3 x64). Note: They are only available in previous kernels (example: 4.15.0-70-generic, etc) ls /lib/modules/$(uname -r)/kernel/net/*/netfilter/ kernel 5.0.0.-37-generic How can I install / activate them for this kernel?

Details